/************** imaxweb css ************/
@charset "utf-8";
@font-face {
 font-family: 'Tiffany LT';
 src: url('itc-tiffany-lt-medium.eot');
 src: local('?'), 
 url('itc-tiffany-lt-medium.woff') format('woff'),
 url('itc-tiffany-lt-medium.ttf') format('truetype');
 }
html {overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {
	margin:0;
	padding:0;
	margin-top:10px;
	background-image: url(../images/bg_background.png);
	background-repeat: repeat-x;
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#ccc;
}

/************************ STILI - h1 h2 h3 h4 h6 *********************** font-family: Tiffany LT **/
h1,h2 {
	margin:0;
	padding:0;
	font-family: "Tiffany LT", "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
h3,h4,h5,h6,p,ul,li,ol {
	margin:0;
	padding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
input, select, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
 	outline:none;
}
img {
	border:none;
}
li, ul, ol {
	list-style: none;
} 
a:focus {
 	outline:none;
}
abbr {
	color: #999;
}
h1 {
	font-size: 20px;
	color: #f5d575;
	line-height: 35px;
}
h2 {
	font-size: 18px;
	line-height: 22px;
	color: #f5d575;
	padding-top:10px;
}
h3 {
	font-size: 16px;
}
h4 {
	font-size: 14px;
	text-align: justify;
	line-height: 20px;
	color: #CCC;
}
h5 {
	font-size: 10px;
	line-height: 16px;
	color: #FFF;
}
h6 {
	font-size: 0.8em;
	color: #ccc;
	line-height: 18px;
}
p {
	margin:8px 0 5px 0;
	font-size: 14px;
	text-align: justify;
	line-height: 18px;
	color: #CCC;
}
.clearfix {
	float: none;
	clear: both;
	}
/*********************** LINK *****************************/
a:link {text-decoration: none; color: #fff;}
a:visited {text-decoration: none; color: #fff;}	
a:active {text-decoration: none; color: #f5d575;}
a:hover {text-decoration: none; color: #f5d575;}

/********************** CONTAINER *************************/
#wrapper {
	width:100%;
	margin:0 auto;
	height: auto !important;
	}
/********************* HEADER *****************************/
#header {
	margin: 0 auto;
	width: 980px;
	height:266px;
}
#lingue {
	width: auto !important;
	height:26px;
	text-align:right;
	padding:0 10px;
	float:right;
	font-size:0.8em;
	line-height:1em;
	color:#999;
	}
.logo {
	width: 185px;
	height:172px;
	-moz-box-shadow: 0 0 30px #FFF;
	-webkit-box-shadow:0 0 30px #FFF;
	box-shadow: 0 0 30px #FFF;
	}
#logo {
	width: 200px;
	height:190px;
	float:left;
	margin:38px 0px 0 0px;
	padding:13px 0px 13px 17px;
	}
.azienda{
	width:700px;
	height:50px;
	position: absolute;
	top: 160px;	
	margin-left:250px; 
	z-index:2;
}
#slide {
	width: 730px;
	height:240px;
	float:right;
	}
#slide img { display: none }
#slide img.first { display: block }

#photos {
	position: relative;
	z-index: 1;
	}
#header h1 {
	font-size: 40px;
	color: #fff;
	line-height: 40px;
	text-shadow: -1px -1px 3px #111, 1px -1px 3px #111, -1px 1px 3px #111, 1px 1px 3px #111;
	}
	
/******************** container ****************************/
#main{
	width: 980px;
	margin:0 auto;
	}
#container_privacy {
	width:500px;
	height: auto !important;
	overflow:auto;
	padding:25px;
	border: 5px solid #999999;
	background: #1F1F1F;
	}
/***************************** Button Responsive Menu **************************/
	.btn-responsive-menu{
	display: none;
	float: right;
	padding:6px;
	cursor:pointer;
	margin:  30px 20px 5px 0;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #CCC;
	}
	.icon-bar 			{
	display: block;
	width: 18px;
	height: 2px;
	margin:5px;
	background-color: #000;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
	.show{display:block!important}

/******************** BARRA DI NAVIGAZIONE ******************************/
#nav {
	clear:both;
	float:none;
	width: 980px;
	margin:0 auto;
	background-image: url(../images/bg_nav_lx.jpg);
	background-repeat: no-repeat;
	background-position: left;
	}
.nav {
	width: 100%;
	height:54px;
	padding-left:2px;
	}
.nav * {
	margin:0;
	padding:0;
	}
.nav a {
	display:block;
	text-decoration:none;
	font-family: "Tiffany LT", "Times New Roman", Times, serif;
	font-size: 17px;
	line-height: 54px;
	color:#000;
	}
.nav li {
	position:relative;
	float:left;
	}
.nav ul {
	position:absolute;
	top:54px;
	left:0;
	display:none;
	opacity:0;
	z-index:2;
	text-align:left;
	}
.nav ul li {
	position:relative;
	width:185px;
	margin:0;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=96); 
	opacity:0.96;
	font-weight: 700;
	z-index: 2;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #2b2b2b;
	border-bottom-color: #2b2b2b;
	border-left-color: #2b2b2b;
	}
.nav ul li a {
	display:block;
	padding:3px 7px 5px;
	background: #929292;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	}
.nav ul li a:hover {
	color:#f5d575;
	background: #414040;
}
.nav ul ul {
	left:173px;
	}
.nav .navlink{
	width:163px;
	height: 54px;
	text-align: center;
	color:#000;
	background-image: url(../images/bg_nav.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.nav .navlink:hover, .nav .navhover {
	color:#F2CA4F;
	background-image: url(../images/bg_nav_on.jpg);
	background-repeat: no-repeat;
	background-position: right;
	}

/******************* content ***********************/
#content {          
	width:976px;
	height:auto !important;
	text-align: justify;
	margin-bottom:40px;
	padding-top:30px; 
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #5B5B5B;
	margin-top:20px;
	}
#content h1 {
	font-size: 30px;
	color: #f5d575;
	line-height: 35px;
	background-color: #333333;
}
#content-front {
	width:100%;
	height:auto !important;
	margin: 0 auto;
	text-align: center;
	margin-bottom:60px;
	padding-top:30px;
	margin-top:30px;
	background: #2C2C2C;
	border: 1px solid #5B5B5B;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
}
#content-front h4{
	font-weight: 700;
	color: #CCC;
	text-align: center;
}
.newsletter{
	color: #eee;
	background:#666;
	border: 2px solid #999;	
}
#newsletter .tasto {
	line-height: 19px;
	color:#FFF;
	border:2px solid #666;
	height:24px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	cursor:pointer;
	margin-top:3px;
	background: #1B1B1B;
	}
#article {
	margin-top:10px;
}
#article #linea {
	height:3px;
	background: #49cff5;
	margin:10px 0 10px 0;
	border: 0px solid #CCCCCC;	
	box-shadow: 2px 2px 4px #999;
	-webkit-box-shadow: 2px 2px 4px #999;
	-moz-box-shadow: 2px 2px 4px #999;
	}

/*************** pagina prodotti *****************/
#prodotti {
	width:100%;
	height:auto !important;
	overflow:auto;
}
#prodotti h1 {
	width:300px;
	height:30px;
	font-size: 18px;
	color: #f5d575;
	line-height: 25px;
	/* text-shadow: -1px -1px 0 #ccc, 1px -1px 0 #ccc, -1px 1px 0 #ccc, 1px 1px 0 #ccc;  */
}
.categoria {
	width:309px;
	height:240px;
	text-align:center;
	float:left;
	padding-top:25px;
	margin-bottom:20px;
	margin-right:20px;
	border: 2px solid #242424;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background: #1a1a1a;
}
.dim-fotocat{
	max-width:250px;
	height:208px;
}
#categoria {
	padding-top:-10px;
	margin-top:-10px;
	}
.prodotti {
	width:100%;
	height:auto !important;
	overflow:auto;
	margin:3px;
	padding:3px;
	}
.dim-foto {
	width:163px;
	height:200px;
	padding:4px;
}
.prodotto {
	width:172px;
	height: 255px; /*auto !important;*/
	padding:2px;
	float:left;
	margin-left:16px;
}
.prodotto h4{
	width:162px;
	height:36px;
	text-align: center;
	line-height: 18px;
	color:#CCC;
	background: #2D2D2D;
	padding:4px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border: 1px solid #3E3E3E;
	font-size:12px;
}
/**************** pagina ricerca ***********************/
#ricerca{
	width:auto !important;
	height:45px;
	color:#fff;
	text-decoration:left;
	margin:-30px 4px;
	float:right;
	position:relative;
}
#ricerca h5{
	color:#ccc;
	line-height: 18px;
}
#ricerca-base{
	width:970px;
	height: auto !important;
	padding:5px 0 0 10px;
	border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
	overflow:auto;
	background: #1D1D1D;
	margin-top:10px;
	}
#ricerca-show{
	width:928px;
	height: auto !important;
	background: #232323;
	border: 1px solid #111111;
	padding:5px 6px 10px 8px;
	margin:5px 10px 10px 8px;
	border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
	overflow:auto;
	clear:both;
	}
#ricerca-show h2{
	font-weight: normal;
	font-size: 16px;
	}
#ricerca-show h4{
	font-size: 14px;
	line-height: 17px;
	}
#ricerca-show h6{
	line-height: 16px;
	font-size: 11px;
	margin-top:7px;
	}
/*************************************************/
.barra-nav{}
.barra-nav a:link {text-decoration: underline; color: #666666;}
.barra-nav a:visited {text-decoration: none; color: #666666;}	
.barra-nav a:active {text-decoration: none; color: #f5d575;}
.barra-nav a:hover {text-decoration: none; color: #f5d575;}

/*************** pagina Prodotto *****************/
.scheda {
	width:auto !important;
	height:auto !important;
	clear:both;
	overflow:auto;
	}
.photo{
	width:27%;
	height:auto !important;
	float:left;
	padding-top:30px;
	}
.dati-scheda{
	width:71%;
	height:auto !important;
	float:left;
	}
.dati-scheda h2, .dati-pallet h2 {
	margin-bottom:10px;
	padding-top:30px;
	line-height: 30px;
}
.dati-scheda h4, .dati-pallet h4{
	line-height: 18px;
	color:#eee;
}
.photo-product {
	width:95%;
	height:auto;
	margin:10px 20px 100px 0;
	padding:0 5px 5px 5px;
}
.imm-pallet{
	width:31%;
	height:auto !important;
	float:left;
	padding-top:30px;
	}
.immpall{
	width:100%;
	height:auto;
}
.dati-pallet{
	width:66%;
	height:auto !important;
	float:left;
	margin-left:20px;
	}
.linee{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	padding-bottom:8px;
}

/************* form contatti *********************/
#form {
	width:440px;
	height:auto !important; /*470px;*/
	margin:20px 0 10px 0;
	padding-top:20px;
	float:left;
	}
#form h4 {
	line-height: 20px;
	padding-top: 15px;
	font-size: 0.9em;
}
#form h2 {
	font-size: 20px;
	line-height: 25px;
	font-weight: 700;
	color: #ccc;
	height: 25px;
	margin-bottom:20px;
}
#form h6 {
	font-size: 0.8em;
	color:#ccc;
	margin-top:20px;
	margin-bottom:30px;
	line-height: 18px;
}
#form input {
	height:20px;
	/*border: 4px solid #ccc;*/
	color:#000;
	font-size: 14px;
	}
#form .inputError, #registra .inputError, #forgot .inputError, #login2 .inputError{
	border: 4px solid #f5d575;
	background:#FFFFCC;
}
#form .inputNormal, #registra-login .inputNormal, #forgot .inputNormal, #login2 .inputNormal{
	border: 4px solid #ccc;
}
#form textarea {
	border: 4px solid #ccc;
	color:#000;
	font-size: 14px;
	}
#form .tasto, #forgot .tasto, #registra-login .tasto{
	font-size:0.9em;
	height:30px;
	line-height: 19px;
	color:#FFF;
	border:2px solid #999;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	cursor:pointer;
	margin:5px 0 40px 0;
	background: #666;
	}
#sendForm {
	width:450px;
	height: auto !important;
	margin: 0 auto;
	}
#sendForm h4 {
	line-height: 22px;
	}
.load {
	margin-top:70px;
	text-align:center;
	}
/**************** RECOVER PASSWORD ***************/
.forg-psw{
	margin:20px;
	padding:30px;
	background-color: #151515;
	}

/**************** Mappa **************************/
#section-map {
	width:470px;
	height:500px;
	float:right;
	padding-top:10px;
	margin:20px 0 0 30px;
	padding-left:30px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;
	}
.map {
	width:440px;
	height:280px;
	border: 10px solid #333;
	}
.stamp-map {
 	padding:10px 0 0 10px;
	}
/************************************ GALLERY ********************************/
#foto-gallery{
	width:100%;
	height: auto !important;
	overflow:auto;
	margin-top:-20px;
	}
#foto-gallery li {
	width: 222px;
	height: 162px;
	text-align: center;
	padding-top: 11px;
	margin: 5px 10px 18px 10px;
	float: left;
	border: 1px solid #232323;
	background: #343434;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	}
#foto-gallery li img {
	width: 200px;
	height: 150px;
	border: 1px solid #8f8e8e;
	}

#foto-gallery a:hover img{
   	border:2px solid #f5d575;
	}
#foto-gallery h3{
   	padding-left:5px;
	margin-top:20px;
	font-size: 22px;
	color: #CCCCCC;
	}
/******************* certificazioni ***************************/
.certificazione{
	width: 40%;
	float:left;
	margin: 0 5% 3% 5%;
}
.certificazione .logocert{
	width:auto !important;
	height: 130px;
}
/******************* PAGINA ELENCO NEWS ***********************/
#elenco-news li{
	height: auto !important;
	overflow:auto !important;
	margin-top:10px;
	background: #232323;
	border: 2px solid #363636;
	padding:10px;
	clear:left;
	border-radius: 4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
	}
#elenco-news h5{
	padding:8px 0 5px 0;
	font-size:11px;
	}
#elenco-news h2{
	line-height: 18px;
	color: #f5d575;	
	font-size:17px;
	margin:4px 0 7px 0;
	text-align:left;
	}
#elenco-news p{
	margin-top:5px;
	line-height: 18px;
	}
#elenco-news h2 a:link {text-decoration: none; color: #f5d575;}
#elenco-news h2 a:visited {text-decoration: none; color: #f5d575;}	
#elenco-news h2 a:active {text-decoration: none; color:#fff;}
#elenco-news h2 a:hover {text-decoration: none; color: #fff;}

#foto-news{
	width:24%;
	height:auto !important;
	margin-top:10px;
	float:left;
	}
#foto-news img{
	max-width:99%;
	}
.testo-news{
	width:76%;
	height:auto !important;
	padding-bottom: 5px;
	float:left;
	}
.testolong-news{
	width:100%;
	height:auto !important;
	padding-bottom: 5px;
	}
.data-news{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#eeeeee;
	}
.cornice-foto{
	width:200px;
	height:auto !important;
	border: 1px solid #151515;
	margin-right:20px;
	box-shadow: 1px 1px 1px #999;
	-webkit-box-shadow: 1px 1px 1px #999;
	-moz-box-shadow: 1px 1px 1px #999;
	padding:3px;
	margin-bottom:6px;
	}
/*  bordo foto altre pagine */
#bordo{
	padding:7px;
	border: 1px solid #CCCCCC;
	-moz-box-shadow: 2px 2px 5px #ccc;
 	-webkit-box-shadow: 2px 2px 5px #ccc;
	box-shadow: 2px 2px 5px #ccc;
	}
.foto200 {
	width:228px;
	height:152px;
	margin-right:20px;
	margin-bottom:20px;
	}

/********************* SECTION BOX ANIMATION ***********************/
#section-box-animation{
	clear:both;
	float:none;
	width: 980px;
	margin: 0 auto;
	height:208px;
	margin-bottom:35px;
}
.box-flash {
	width: 295px;
	height:200px;
	float:left;
	margin-right:33px;
	background-image: url(../images/bg_spot_gallery.png);
	background-repeat: repeat-x;
	border-radius: 3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
	border: 3px solid #2E2E2E;
	background-color: #212121;  
}
.box-gallery {
	width: 295px;
	height:200px;
	float:left;
	margin-right:33px;
	background-image: url(../images/bg_spot_gallery.png);
	background-repeat: repeat-x;
	border-radius: 3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
	border: 3px solid #2E2E2E;
	background-color: #212121;  
	padding:0 auto;
}
.slcentra{
	padding-left:0;
}
/******************* BOX NEWS ***********************/
.box-news {
	width: 296px;
	height:200px;
	float:left;
	padding:0 5px 0px 5px;
	background-image: url(../images/bg_spot.png);
	background-repeat: repeat-x;
	border: 3px solid #2E2E2E;
	border-radius: 3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
	background-color: #212121; 
}
.box-news a {
	color:#f5d575;
}
.box-news a:hover {
	color:#CCC;
}
.box-news h5{
	margin-top:10px;
}
.top{
	width: auto;
	height:30px;
	margin-bottom:5px;
	padding-left:5px;
}
.top h2{
	font-size: 18px;
	line-height: 34px;
	color: #f5d575;
}
#ticker {
	width:295px;
	height: 130px;
	overflow:hidden;
}
#ticker li {
	width: 285px;
	height: 32px;
	color:#FFF;
	font-size: 12px;
	padding-left:3px;
}
#ticker p {
	margin:0;
	padding:0;
	font-size: 11px;
	line-height: 14px;
}
#ticker li a {
	color: #CCC;
}
#ticker li a:hover {
	color: #f5d575;
}
#ticker h5 {
	color: #999;
	font-size: 9px;
}
#ticker li h3 {
	display: block;
	color: #0054A8;
	font-weight: 700;
	font-size: 11px;
	line-height: 18px;
}
/********************* FOOTER *****************************/
#footer {
	clear:both;
	margin: 0 auto;
	width: 100%;
	height:350px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #515151;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #141414;
	background: #292929;
	overflow:auto;
	font-size:0.9em;
}
.footer {
	clear:both;
	margin: 0 auto;
	width: 980px;
	height:auto;
	padding-top:5px;
}
.footer-social {
	width: 320px;
	height:80px;
	float:left;
	padding-left:20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F3F3F;
}
.footer-newsletter {
	width: 630px;
	height:80px;
	float:left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3F3F3F;
}
.footer-azienda {
	width: 410px;
	height:182px;
	float:left;
	padding:7px 12px 20px 12px;
}
.footer-box {
	width: 240px;
	height:182px;
	float:left;
	padding:7px 12px 20px 12px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #3F3F3F;
}
.footer-box p{
	padding:0;
	margin:0;
}
.footer-box ul{
	padding-top:3px;
}
.footer-box li{
	list-style-image: url(../images/arrow.png);
	line-height: 18px;
	padding-left:3px;
	margin-left:15px;
	color: #787878;
}
.social img{
	filter:alpha(opacity=50);
 	-moz-opacity:0.5;
 	opacity:0.5;
	} 
.social img:hover{
	filter:alpha(opacity=100);
 	-moz-opacity:100;
 	opacity:100;
	}

.footer h2{
	color: #999;
	font-size: 16px;
	line-height: 18px;
	margin-top:15px;
	}
.footer h3{
	color: #787878;
	font-size: 12px;
	line-height: 20px;
	}
.footer h4{
	color: #787878;
	font-size: 12px;
	line-height: 18px;
	margin-top:5px;
}
.copyright h4{
	width:auto;
	height:auto;
	clear:both;
	font-size:1em;
	color: #787878;
	text-align: center;
	background-color: #1F1F1F;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3F3F3F;
	padding:1.1em;
}
#footer a:link {text-decoration: none; color: #D4D4D4;}
#footer a:visited {text-decoration: none; color: #D4D4D4;}	
#footer a:active {text-decoration: none; color: #f5d575;}
#footer a:hover {text-decoration: none; color: #f5d575;}

/****************************************************** FancyBox - jQuery Plugin
 
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 * That said, it is hardly a one-person project. Many people have submitted bugs, code, and offered their advice freely. Their support is greatly appreciated.
 * 
 * Version: 1.3.4 (11/11/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url(images/fancybox.png);
}

#fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 1100;
	display: none;
}

#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px;
	z-index: 1101;
	outline: none;
	display: none;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #000;
}

#fancybox-content {
	width: 0;
	height: 0;
	padding: 0;
	outline: none;
	position: relative;
	overflow: hidden;
	z-index: 1102;
	border: 40px solid #ccc;
	border-radius: 8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
}

#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
	z-index: 1101;
}

#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background: transparent url(images/fancybox.png) -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

#fancybox-error {
	color: #fff;
	font: normal 12px/20px Arial;
	padding: 14px;
	margin: 0;
}

#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;
}

#fancybox-frame {
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}

#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background:transparent url(images/blank.gif);
	z-index: 1102;
	display: none;
}

#fancybox-left {
	left: 0px;
}

#fancybox-right {
	right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}

#fancybox-left-ico {
	background-image: url(images/fancybox.png);
	background-position: -40px -30px;
}

#fancybox-right-ico {
	background-image: url(images/fancybox.png);
	background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
	left: 20px;
}

#fancybox-right:hover span {
	left: auto;
	right: 20px;
}

.fancybox-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}

#fancybox-bg-n {
	top: -20px;
	left: 0;
	width: 100%;
	background-image: url(images/fancybox-x.png);
}

#fancybox-bg-ne {
	top: -20px;
	right: -20px;
	background-image: url(images/fancybox.png);
	background-position: -40px -162px;
}

#fancybox-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	background-image: url(images/fancybox-y.png);
	background-position: -20px 0px;
}

#fancybox-bg-se {
	bottom: -20px;
	right: -20px;
	background-image: url(images/fancybox.png);
	background-position: -40px -182px; 
}

#fancybox-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	background-image: url(images/fancybox-x.png);
	background-position: 0px -20px;
}

#fancybox-bg-sw {
	bottom: -20px;
	left: -20px;
	background-image: url(images/fancybox.png);
	background-position: -40px -142px;
}

#fancybox-bg-w {
	top: 0;
	left: -20px;
	height: 100%;
	background-image: url(images/fancybox-y.png);
}

#fancybox-bg-nw {
	top: -20px;
	left: -20px;
	background-image: url(images/fancybox.png);
	background-position: -40px -122px;
}

#fancybox-title {
	font-family: Helvetica;
	font-size: 12px;
	z-index: 1102;
}

.fancybox-title-inside {
	padding-bottom: 10px;
	text-align: center;
	color: #fff;
	position: relative;
}

.fancybox-title-outside {
	padding-top: 15px;
	text-align: center;
	color: #fff;
	font-weight: 700;
}

.fancybox-title-over {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #FFF;
	text-align: left;
}

#fancybox-title-over {
	padding: 10px;
	background-image: url(images/fancy_title_over.png);
	display: block;
}

.fancybox-title-float {
	position: absolute;
	left: 0;
	bottom: -20px;
	height: 32px;
}

#fancybox-title-float-wrap {
	border: none;
	border-collapse: collapse;
	width: auto;
}

#fancybox-title-float-wrap td {
	border: none;
	white-space: nowrap;
}

#fancybox-title-float-left {
	padding: 0 0 0 15px;
	background: url(images/fancybox.png) -40px -90px no-repeat;
}

#fancybox-title-float-main {
	color: #FFF;
	line-height: 29px;
	font-weight: bold;
	padding: 0 0 3px 0;
	background: url(images/fancybox-x.png) 0px -40px;
}

#fancybox-title-float-right {
	padding: 0 0 0 15px;
	background: url(images/fancybox.png) -55px -90px no-repeat;
}

/* IE6 */
.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_close.png, sizingMethod=scale); }
.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_nav_left.png, sizingMethod=scale); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_nav_right.png, sizingMethod=scale); }
.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_title_over.png, sizingMethod=scale); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_title_left.png, sizingMethod=scale); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_title_main.png, sizingMethod=scale); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_title_right.png, sizingMethod=scale); }
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
	height: expression(this.parentNode.clientHeight + "px");
}
#fancybox-loading.fancybox-ie6 {
	position: absolute; margin-top: 0;
	top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + px);
}
#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_loading.png, sizingMethod=scale); }
/* IE6, IE7, IE8 */
.fancybox-ie .fancybox-bg { background: transparent !important; }
.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_shadow_n.png, sizingMethod=scale); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_shadow_ne.png, sizingMethod=scale); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_shadow_e.png, sizingMethod=scale); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_shadow_se.png, sizingMethod=scale); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_shadow_s.png, sizingMethod=scale); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_shadow_sw.png, sizingMethod=scale); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_shadow_w.png, sizingMethod=scale); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/fancy_shadow_nw.png, sizingMethod=scale); }


/*! jQuery UI - v1.9.2 - 2013-10-13
* http://jqueryui.com
* Includes: jquery.ui.core.css, jquery.ui.resizable.css, jquery.ui.selectable.css, jquery.ui.button.css, jquery.ui.dialog.css, jquery.ui.menu.css, jquery.ui.tabs.css, jquery.ui.theme.css
* To view and modify this theme, visit http://jqueryui.com/themeroller/?ffDefault=Verdana%2CArial%2Csans-serif&fwDefault=normal&fsDefault=1.1em&cornerRadius=6px&bgColorHeader=%23444444&bgTextureHeader=highlight_soft&bgImgOpacityHeader=44&borderColorHeader=%23333333&fcHeader=%23ffffff&iconColorHeader=%23ffffff&bgColorContent=%23000000&bgTextureContent=loop&bgImgOpacityContent=25&borderColorContent=%23555555&fcContent=%23ffffff&iconColorContent=%23cccccc&bgColorDefault=%23222222&bgTextureDefault=highlight_soft&bgImgOpacityDefault=35&borderColorDefault=%23444444&fcDefault=%23eeeeee&iconColorDefault=%23cccccc&bgColorHover=%23003147&bgTextureHover=highlight_soft&bgImgOpacityHover=33&borderColorHover=%230b93d5&fcHover=%23ffffff&iconColorHover=%23ffffff&bgColorActive=%23b2b1ae&bgTextureActive=highlight_hard&bgImgOpacityActive=90&borderColorActive=%23121212&fcActive=%23000000&iconColorActive=%23222222&bgColorHighlight=%23eeeeee&bgTextureHighlight=highlight_soft&bgImgOpacityHighlight=80&borderColorHighlight=%23cccccc&fcHighlight=%232e7db2&iconColorHighlight=%234b8e0b&bgColorError=%23ffc73d&bgTextureError=glass&bgImgOpacityError=40&borderColorError=%23ffb73d&fcError=%23111111&iconColorError=%23a83300&bgColorOverlay=%235c5c5c&bgTextureOverlay=flat&bgImgOpacityOverlay=50&opacityOverlay=80&bgColorShadow=%23cccccc&bgTextureShadow=flat&bgImgOpacityShadow=30&opacityShadow=60&thicknessShadow=7px&offsetTopShadow=-7px&offsetLeftShadow=-7px&cornerRadiusShadow=8px
* Copyright 2013 jQuery Foundation and other contributors; Licensed MIT */

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:before, .ui-helper-clearfix:after { content: ""; display: table; }
.ui-helper-clearfix:after { clear: both; }
.ui-helper-clearfix { zoom: 1; }
.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }

/* Misc visuals
----------------------------------*/
/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
/* bordo esterno */
.ui-widget-content { 
	/* 	border: 1px solid #555555;
		background: #000000 url(images/ui-bg_loop_25_000000_21x21.png1) 50% 50% repeat; color: #ffffff; */
	} 
.ui-widget-content a { color: #ffffff; }
.ui-widget-header { /* bordo neav */
/*
border: 1px solid #333333; background: #444444 url(images/ui-bg_highlight-soft_44_444444_1x100.png) 50% 50% repeat-x; color: #ffffff; font-weight: bold;
*/ } 
.ui-widget-header a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #222; background: #5c5c5c url(images/ui-bg_highlight-hard_90_b2b1ae_1x100.png1) 50% 50% repeat-x; font-weight: normal; color: #fff; } /* tasto off */
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #000; text-decoration: none; font-weight: 700; } /* testo su tabs */
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #eee; background: #dcdbda url(images/ui-bg_highlight-hard_90_b2b1ae_1x100.png) 50% 50% repeat-x; font-weight: normal; color: #000000; }
.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited { color: #000; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #373737; background: #b2b1ae url(images/ui-bg_highlight-soft_35_222222_1x100.png) 50% 50% repeat-x; font-weight: normal; color: #ffffff; } /* tasto on */
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #fff; text-decoration: none; font-weight: 700; } /* testo su tabs */

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 3px; -webkit-border-top-left-radius: 3px; -khtml-border-top-left-radius: 3px; border-top-left-radius: 3px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 3px; -webkit-border-top-right-radius: 3px; -khtml-border-top-right-radius: 3px; border-top-right-radius: 3px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 3px; -webkit-border-bottom-left-radius: 3px; -khtml-border-bottom-left-radius: 3px; border-bottom-left-radius: 3px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 3px; -webkit-border-bottom-right-radius: 3px; -khtml-border-bottom-right-radius: 3px; border-bottom-right-radius: 3px; }

/* Overlays */
.ui-widget-overlay { background: #5c5c5c url(images/ui-bg_flat_50_5c5c5c_40x100.png) 50% 50% repeat-x; opacity: .8;filter:Alpha(Opacity=80); }
.ui-widget-shadow { margin: -7px 0 0 -7px; padding: 7px; background: #cccccc url(images/ui-bg_flat_30_cccccc_40x100.png) 50% 50% repeat-x; opacity: .6;filter:Alpha(Opacity=60); -moz-border-radius: 8px; -khtml-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; }

/*----------------------------------*/
.ui-dialog { position: relative; padding: .2em; width: 300px; }
.ui-dialog .ui-dialog-titlebar { padding: .5em .3em .3em 1em; position: relative;  }
.ui-dialog .ui-dialog-title { float: left; margin: .1em 0 .2em; } 
.ui-dialog .ui-dialog-titlebar-close { position: absolute; right: .3em; top: 50%; width: 19px; margin: -10px 0 0 0; padding: 1px; height: 18px; }
.ui-dialog .ui-dialog-titlebar-close span { display: block; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { border: 0; padding: .5em 1em; background: none; overflow: auto; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane button { float: right; margin: .5em .4em .5em 0; cursor: pointer; padding: .2em .6em .3em .6em; line-height: 1.4em; width:auto; overflow:visible; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }
/*
#tabs a:link {text-decoration: none; color: #f5d575;}
#tabs a:visited {text-decoration: none; color: #fff;}	
#tabs a:active {text-decoration: none; color: #fff;}
#tabs a:hover {text-decoration: none; color: #fff;}

/*----------------------------------*/
.ui-tabs { padding: .2em; zoom: 1; }
.ui-tabs .ui-tabs-nav { list-style: none; position: relative; padding: .2em .2em 0 }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; border-bottom-width: 0px !important; margin: 0 .1em -1px 0; padding: 0; font-size:0.8em } /* font tabs e bordo inferiore tabs */
.ui-tabs .ui-tabs-nav li a { float: left; text-decoration: none; padding: .6em 1em;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { padding-bottom: 1px; border-bottom-width: 1px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text; }
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	padding: 1em 1em;
	display: block;
	/*background: #212121; /*#000000 url(images/ui-bg_loop_25_000000_21x21.png) 50% 50% repeat; */
	border: 1px solid #373737;
	margin-left:3px;
}
.ui-tabs .ui-tabs-hide { display: none !important; }

/***********************************************************/
.paypal{
	width:128px;
	text-align:center;
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border: 1px solid #0079c1;
	margin-bottom:14px;
	background-color: #eee;
	float:left;
	}
#panel {
	width: 97.5%;
	height:auto !important;
	color: #999;
	border: 1px solid #525252;
	padding:10px;
	margin:20px 0 20px 0;
	overflow:auto;
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color: #333;
}
.left-content {
	width: 30%;
	height:150px;
	float: left;
	padding: 0 14px;
	border-right: 1px solid #666;
}
.right-content {
	width: 50%;
	float: left;
	padding: 0 14px;
	background-image: url(../images/carte-di-credito.png);
	background-repeat: no-repeat;
	background-position: 160px 70px;
}
#panel h2{
	font-size: 16px;
	padding: 0;
	margin: 0;
	color: #f5d575;
	line-height: 40px;
}
#panel h4{
	font-size: 12px;
	color: #fff;
}
#panel p {
	margin: 3px 0;
	padding: 0;
	font-size:12px;
	color:#fff;
}

/* BUTTONS */
/* Login and Register buttons */
#panel .bt_login, #panel .bt_paypal, 
#panel .bt_register {
	display: block;
	float: left;
	clear: left;
	height: 24px;
	text-align: center;
	cursor: pointer;
	border: none;
	font-weight:700
}
#panel .bt_login {
	width: 74px;
	background: transparent url(../images/bt_login.png) no-repeat 0 0;
}
#panel .bt_paypal {
	width: 130px;
	color: #fff;
	background: transparent url(../images/bt_paypal.png) no-repeat 0 0;
}
#panel .bt_register {
	width: 90px;
	color: #fff;
	background: transparent url(../images/bt_register.png) no-repeat 0 0;
}
